.wrapper.wrapper-hero-slider {
    position: relative;
    overflow: hidden;
}
.wrapper-hero-slider img{
  max-width: 100%;
  width: auto;
}
.hero-bgText-container{
    display: inline-flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    position: absolute;
    left:0;
    overflow: hidden;
}
.hero-bg-text {
    color: #0064FF;
    font-size: 43vw;
    transform: scale(1.06);
    font-family: 'Paramount Vista Sans';
    margin-bottom: 0;
}
.hero-bgText-container img {
  padding-top: 120%;
  transition: all 0.5s ease-in-out;
}
.hero-slider {
    width: 100%;
}
.hero-slider .slide{
    text-align: center;
}
.hero-slider .slide img{
    max-width: 100%;
    display: inline-block;
}
.hero-top-logo {
    position: absolute;
    left: 0;
    top: 4px;
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.hero-top-logo img {
  padding-top: 120%;
  transition: all 0.5s ease-in-out;
}
.hero-slider .slider-track {
    -webkit-transition: all 0.6s cubic-bezier(0.7, 0, 0.3, 1);
    transition: all 0.6s cubic-bezier(0.7, 0, 0.3, 1);
}
.hero-slider .slick-track {
  padding-top: 80px;
}
.hero-slider .slick-active .slide img, .static-slider.hero-slider .slide img {
    -webkit-transform: scale(1);
    transform: scale(1);
    /*-webkit-animation: scaleAnimation 2.8s 1 cubic-bezier(0.79,0.14,0.15,0.86) forwards, blurAnimation 0.8s 1 ease-in-out forwards;
    animation: scaleAnimation 2.8s 1 cubic-bezier(0.79,0.14,0.15,0.86) forwards, blurAnimation 0.8s 1 ease-in-out forwards;*/
    /*-webkit-animation: scaleAnimation 2.8s 1 cubic-bezier(.16,.6,.83,.67) forwards, blurAnimation 0.8s 1 ease-in-out forwards;
    animation: scaleAnimation 2.8s 1 cubic-bezier(.16,.6,.83,.67) forwards, blurAnimation 0.8s 1 ease-in-out forwards;*/
    /*-webkit-animation: scaleAnimation 2.5s 1 cubic-bezier(.1,.69,.78,.98) forwards, blurAnimation 0.8s 1 ease-in-out forwards;
    animation: scaleAnimation 2.5s 1 cubic-bezier(.1,.69,.78,.98) forwards, blurAnimation 0.8s 1 ease-in-out forwards;*/
    -webkit-animation: scaleAnimation 2.6s 1 cubic-bezier(.06,.88,.57,.58) forwards, blurAnimation 0.8s 1 ease-in-out forwards;
    animation: scaleAnimation 2.6s 1 cubic-bezier(.06,.88,.57,.58) forwards, blurAnimation 0.8s 1 ease-in-out forwards;
  }
  @keyframes scaleAnimation {
    from {
      -webkit-transform: scale(1.5) translate(0px);
    }
    to {
      -webkit-transform: scale(1) translate(0px);
    }
  }
  @-webkit-keyframes scaleAnimation {
    from {
      -webkit-transform: scale(1.5) translate(0px);
    }
    to {
      -webkit-transform: scale(1) translate(0px);
    }
  }
  @keyframes blurAnimation {
    from {
      -webkit-filter: blur(30px);
    }
    to {
      -webkit-filter: blur(0);
    }
  }
  @-webkit-keyframes blurAnimation {
    from {
      -webkit-filter: blur(30px);
    }
    to {
      -webkit-filter: blur(0);
    }
  }

/*** Button controls ***/
.slider-controls-wrapper {
  position: absolute;
  left: 0;
  bottom: 20px;
  padding-inline: 40px;
  display: flex;
  column-gap: 20px;
}

.heroSlider-play-pause {
  z-index: 1;
  height: 40px;
  width: 40px;
  background: transparent;
  border: 1px solid #fff;
  text-decoration: none;
  cursor: pointer;
  outline: none;
  display: flex;
  padding: 3px;
  border-radius: 50%;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease-in-out;
}

.heroSlider-play-pause:hover,
.heroSlider-play-pause.active-slider-btn {
  border-color: #1475ff;
}

.heroSlider-play-pause.active-slider-btn {
  pointer-events: none;
  cursor: default;
}

.heroSlider-play-pause:focus-visible {
  box-shadow: 0px 0px 20px #fff;
}

.heroSlider-play-pause .heroSlider-icon {
  display: flex;
  height: 70%;
  width: 70%;
  color: #fff;
  justify-content: center;
  align-items: end;
}

.heroSlider-play-pause .heroSlider-icon svg {
  height: 100%;
  width: 100%;
  fill: #fff;
  transition: all 0.3s ease-in-out;
}

.heroSlider-play-pause:hover svg,
.heroSlider-play-pause.active-slider-btn svg {
  fill: #1475ff;
}

/*** Button controls ***/

@media (min-width: 1200px){
  .hero-slider .slick-slide,
.hero-slider.slick-slider .slick-track,
.hero-slider.slick-slider .slick-list
{
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);

  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);

  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
}

@media (min-width: 1025px){
  .hero-top-logo img {
      margin-left: 18px;
  }
  .hero-bgText-container img {
    max-width: none;
    width: auto;
  }
}

@media (min-width: 1025px) and (max-width: 1439px){
  .hero-bgText-container img{
    max-width: 100%;
  }
}
@media (max-width: 1024px){
    .wrapper.wrapper-hero-slider{
      /*margin-top: 56px;*/
      padding-top: 0;
    }
    .wrapper.wrapper-hero-slider .col-12{
      position: relative;
    }
    /*.hero-bgText-container{
        justify-content: flex-start;
        align-items: baseline;
        padding-top: 28px;
        padding-bottom: 40px;
        z-index: 2;
    }

    .hero-bg-text {
        z-index: 2;
    }
    .hero-top-logo {
        z-index:2;
        left: 1px;
        top: -7px;

    }
    .hero-slider .slide img{
        width: 100%;
    }*/
    .hero-top-logo img {
        max-width: 75%;
    }
    .slider-controls-wrapper{
      left: auto;
      right: 0;
      padding-block: 10px;
      padding-inline: 15px;
      column-gap: 0;
      z-index: 3;
      background-color: rgba(0,10,60,0.4);
    }
    .heroSlider-play-btn {
      margin-right: 15px;
    }
}
@media (max-width: 991px){
  .hero-bgText-container img {
    height: 100%;
    /*padding-top: 28px;*/
    padding-bottom: 40px;
  }
  .hero-bgText-container{
        justify-content: flex-start;
        align-items: baseline;
        padding-top: 134px;
        /*padding-bottom: 40px;*/
        z-index: 2;
    }

    .hero-bg-text {
        z-index: 2;
    }
    .hero-slider .slide img{
        width: 100%;
    }
    .hero-top-logo {
        z-index:2;
        left: 1px;
        top: 61px;
    }
    .hero-top-logo img {
      padding-top: 100vh;
    }
    .hero-slider .slick-track {
      padding-top: 134px;
    }
}
/*@media (max-width: 767px){
    .hero-bgText-container {
        width: 50vw;
    }
}*/
